## libb-hooks-op-check-entersubforcv-perl 0.09

=== debian/changelog ===
libb-hooks-op-check-entersubforcv-perl (0.09-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:53:29 +0100

libb-hooks-op-check-entersubforcv-perl (0.09-1) unstable; urgency=low

  * Initial Release (Closes: #669888)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 22 Apr 2012 00:19:53 +0200
