=== debian/control ===
Source: libb-hooks-op-check-entersubforcv-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: debhelper (>= 9),
 libb-hooks-op-check-perl (>= 0.19),
 libb-utils-perl (>= 0.19),
 libextutils-depends-perl,
 perl,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-hooks-op-check-entersubforcv-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-hooks-op-check-entersubforcv-perl.git
Homepage: http://search.cpan.org/dist/B-Hooks-OP-Check-EntersubForCV/

Package: libb-hooks-op-check-entersubforcv-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libb-hooks-op-check-perl (>= 0.19),
 libb-utils-perl (>= 0.19),
Description: Invoke callbacks on construction of entersub OPs for certain CVs
 B::Hooks::OP::Check::EntersubForCV is a perl module to register and unregister
 handlers to be executed when an entersub opcode for a given CV is compiled.
