=== debian/watch ===
version=3
http://search.cpan.org/dist/B-Hooks-OP-Check-EntersubForCV/   .*/B-Hooks-OP-Check-EntersubForCV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
