## libb-hooks-op-check-entersubforcv-perl 0.10

=== debian/changelog ===
libb-hooks-op-check-entersubforcv-perl (0.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Remove generated file via debian/clean. (Closes: #1049174)
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 23:07:29 +0100

libb-hooks-op-check-entersubforcv-perl (0.10-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 21:11:57 +0100

libb-hooks-op-check-entersubforcv-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Drop 0001-Perl-5.21.4-compatibility.patch, fixed upstream.
  * debian/copyright: update copyright holders.
  * Don't install README anymore.
  * Remove unneeded version constraints from (build) dependencies.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 15:07:53 -0400

libb-hooks-op-check-entersubforcv-perl (0.09-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add a fix for Perl 5.22 compatibility. (Closes: #787499)
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 11:53:17 +0200

libb-hooks-op-check-entersubforcv-perl (0.09-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Stig Sandbeck Mathisen ]
  * Declare compliance with Debian Policy 3.9.5

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 17 Mar 2014 00:03:29 +0100

libb-hooks-op-check-entersubforcv-perl (0.09-2) unstable; urgency=low

  * Improve package description (Closes: #672422)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 23 Jun 2012 14:24:21 +0200
