=== debian/watch ===
version=4
https://metacpan.org/release/B-Hooks-OP-Check-EntersubForCV   .*/B-Hooks-OP-Check-EntersubForCV-v?@ANY_VERSION@@ARCHIVE_EXT@$
